article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}
h1, h2, h3, h4, h5, button {
	font-family: inherit;
	font-weight: normal;
}
small {
	font-size: 80%;
}
.wrapper {
	margin: 0 auto;
	-moz-border-radius: 0;
	position: relative;
	width: 1030px;/* Nur für IE8 der media queries nicht versteht */
}
a {
	background-color: transparent; /* IE 10 */
	color: #666;
	cursor: pointer;
	display: inline-block;
	text-decoration: underline;
}
a:active, a:hover {
	color: #ff5a00;
	outline-width: 0;
}
h1 {
	font-size: 1.250em;   /* 20px */
	line-height: 1.500em; /* 24px */
}
h2 {
	font-size: 1.185em;   /* 18px */
	line-height: 1.250em; /* 20px */
}
h3 {
	font-size: 1.063em;   /* 17px */
	line-height: 1.125em; /* 18px */
	margin:10px 0;
}
h4 {
	font-size: 1.000em;   /* 16px */
	line-height: 1em; /* 16px */
}
hr {
	box-sizing: content-box; /* Firefox */
	height: 0; /* Firefox */
	overflow: visible; /* Edge IE */
	border-top: 2px solid #e6eef2;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0;
}
p, button, table, label, dl, .btn {
	font-size: 1em;   /* 14px */
	line-height: 1.500em; /* 24px */
}
img {
	border-style: none; /* border IE 10 */
}
ul {
	list-style:none outside;
}
li {
	padding: 0;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block !important;
}
.hide {
	display:none;
}
.clear {
	clear: both;
}
.top {
	vertical-align: top;
}
.bottom {
	vertical-align: bottom;
}
.t-right {
	text-align: right;
}
.t-left {
	text-align: left;
}
.t-center {
	text-align: center;
}
.f-right {
	float: right;
}
.f-left {
	float: left;
}
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after, .clear {
	clear: both;
}
.max-img {
	width:100%;
	height:auto;
}
dl dt, dl dd {
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
}
dl dt a, dl dd a {
	font-size: inherit;
	line-height: inherit;
}
.linethrough {
	text-decoration: line-through;
}
.rounded {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
button, .btn {
	border: 1px solid #333;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top, #666666 0%, #333333 50%, #171717 51%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #666666 0%, #333333 50%, #171717 51%, #000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #666666 0%, #333333 50%, #171717 51%, #000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	color: #fff;
	display: inline-block;
	line-height: normal;
	text-align: center;
	text-decoration: none;
	padding: 0.313em 1.25em;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: baseline;
	zoom: 1;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: 0.1s linear -webkit-box-shadow;
	-moz-transition: 0.1s linear -moz-box-shadow;
	-ms-transition: 0.1s linear box-shadow;
	-o-transition: 0.1s linear box-shadow;
	transition: 0.1s linear box-shadow;
}
button:focus, .btn:focus, button:hover, .btn:hover {
	border-color: #666666;
	color: #fff;
	-webkit-box-shadow: 0 0 0.3em #666666;
	box-shadow: 0 0 0.3em #666666;
}

.btn.orange {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8800+0,ff8800+50,ff9823+51,ffbc70+100 */
	background: #ff8800; /* Old browsers */
	background: -moz-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ff8800 0%, #ff8800 50%, #ff9823 51%, #ffbc70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8800', endColorstr='#ffbc70', GradientType=0 ); /* IE6-9 */
	border:1px solid #ff8800 !important;
}

.btn.black {border:1px solid #000 !important}

/* ##############################################
    15	RESPONSIVE
############################################## */
@media (min-width: 78.125em) {
/* 1250px */
    body {
	font-size: 100%;
}
.wrapper {
	width: 1222px;
}
}
 @media (min-width: 61.25em) and (max-width: 78.063em) {
/* 980px and 1249px */
    body {
	font-size: 90%;
}
.wrapper {
	width: 100%;
}
}
 @media (min-width: 48em) and (max-width: 64.375em) {
/* 768px and 1030px */
    body {
	font-size: 85%;
}
.wrapper {
	width: 100%;
}
}
@media (max-width: 64.375em) {
/* 1030px normal*/
    .p-lr {
	padding-left: 0.625em;
	padding-right: 0.625em;
}
.p-l {
	padding-left: 0.625em;
}
.p-r {
	padding-right: 0.625em;
}
.p-tb {
	padding-top: 0.625em;
	padding-bottom: 0.625em;
}
.p-t {
	padding-top: 0.625em;
}
.p-b {
	padding-bottom: 0.625em;
}
/* small spaces */
    .p-lrs {
	padding-left: 0.313em;
	padding-right: 0.313em;
}
.p-ls {
	padding-left: 0.313em;
}
.p-rs {
	padding-right: 0.313em;
}
.p-tbs {
	padding-top: 0.313em;
	padding-bottom: 0.313em;
}
.p-ts {
	padding-top: 0.313em;
}
.p-bs {
	padding-bottom: 0.313em;
}
.nhp > .r {
	margin: 0;
	white-space: nowrap;
}
}
@media (max-width: 47.938em) {
/* 767px */
    body {
	font-size: 85%;
}
.wrapper {
	width: 100%;
}
}
@media (max-width: 40em) {
/* 640px */
    body {
	font-size: 90%;
}
.wrapper {
	width: 100%
}
 .r > [class^="c-"] {
width: 100%
}
/* mobil grid unter 640px 40em */
    .m-1 {
	width: 10% !important;
}
.m-125 {
	width: 12.5% !important;
}
.m-2 {
	width: 19% !important;
}
.m-25 {
	width: 25% !important;
}
.m-3 {
	width: 30% !important;
}
.m-33 {
	width: 33.33333333333333% !important;
}
.m-4 {
	width: 40% !important;
}
.m-5 {
	width: 50% !important;
}
.m-6 {
	width: 60% !important;
}
.m-7 {
	width: 70% !important;
}
.m-8 {
	width: 80% !important;
}
.m-875 {
	width: 87.5% !important;
}
.m-85 {
	width: 85% !important;
}
.m-9 {
	width: 90% !important;
}
.m-10 {
	width: 100% !important;
}
.m-10 img {
	width:100%;
	height:auto
}
}
